Bug 601034 - [abrt] crash in calibre-0.6.55-1.fc13: worker.py:65:read_metadata_:IOError: [Errno 2] No such file or directory: '/tmp/calibre_0.6.55_Oqmdal_rm_worker/0.error'
[abrt] crash in calibre-0.6.55-1.fc13: worker.py:65:read_metadata_:IOError: [...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:8e24d275
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-06 23:41 EDT by David Nalley
Modified: 2011-06-27 13:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (97.39 KB, text/plain)
2010-06-06 23:41 EDT, David Nalley
no flags Details

  None (edit)
Description David Nalley 2010-06-06 23:41:14 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/bin/calibre-parallel
component: calibre
executable: /usr/bin/calibre-parallel
kernel: 2.6.33.5-112.fc13.i686.PAE
package: calibre-0.6.55-1.fc13
reason: worker.py:65:read_metadata_:IOError: [Errno 2] No such file or directory: '/tmp/calibre_0.6.55_Oqmdal_rm_worker/0.error'
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Downloaded this file from Firefox - clicked save
2. Double clicked on file from firefox downloads page
3. Error apparently occurred - no apparent manifestation other than the traceback, and abrt.
Comment 1 David Nalley 2010-06-06 23:41:16 EDT
Created attachment 421708 [details]
File: backtrace
Comment 2 Kevin Fenzi 2010-07-18 14:17:46 EDT
Is this epub freely available? ie, can you tell me where to get it so I can try and duplicate? 

The file read just fine, you just got a crash after quiting? Or did the error happen right when you opened the epub?
Comment 3 Kevin Fenzi 2010-07-18 14:33:00 EDT
Sigh. Moving this back to the right component.
Comment 4 reavesga 2010-12-25 18:12:51 EST
Package: calibre-0.6.55-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Connect Nook
2. Open a file browser that shows the nooks memory
3. Open an epub book on the nooks memory.
Comment 5 Kevin Fenzi 2011-01-09 14:28:18 EST
Can you try and duplicate this with the latest version of calibre from my calibre repo? 

cd /etc/yum.repos.d/
wget http://repos.fedorapeople.org/kevin/calibre/calibre.repo
yum clean all
yum update
Comment 6 Bug Zapper 2011-06-02 07:46:17 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 13:41:35 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.